/*
Theme Name: Uitzendbureau Premium 1 Child
Theme URI: https://www.flexsoftware.nl
Author: Flexsoftware
Author URI: https://www.flexsoftware.nl
Template: uitzendbureau-premium-1
Description: Theme developed by Flexsoftware. If you have any questions about our theme, please contact us via info@flexsoftware.nl or by telephone on 050 – 800 32 85.
Version: 1.4
License: Flexsoftware
License URI: /
Text Domain: uitzendbureau-child
*/


@import url('css/style.css');

.uzp-col-xs-12 {
	width: 100%;
}

.uzp-col-xs-6 {
	width: 50%;
}

@media screen and (min-width: 768px) {
	.uzp-col-sm-5 {
		width: 41.66666667%;
	}

	.uzp-col-sm-2 {
		width: 16.66666667%;
	}

	.uzp-col-sm-3 {
		width: 25%;
	}
}

h1,h2,h3,h4, header nav .navigation ul li a, .vacancy-detail .uzp__vacancy_main .uzp__details-info tbody tr th {
	font-family: "silka" !important;
}

header nav .navigation ul li a {
    font-weight: bold;
    font-size: 1rem;
}